Subject: RE: [PCN] Re: How to discuss WG scoping decisions in an RFC?

From: <[email-masked]>
Date: Fri, 3 Aug 2007 19:09:14 +0100

Michael & Steve said:
> > Regarding emergency use: the charter says:
> >
> >   (D) flows may have different precedence, but the applicability
> >       of the PCN mechanisms for emergency use (911, GETS, WPS,
> >       MLPP, etc.) is out of scope
> >
> > This could be interpreted in more than one way, but I interpret this
as
> > saying that PCN-specific mechanisms will not take flow precedence
into
> > account.  Which is a different than saying that PCN cannot be used
with
> > flow setup protocols/mechanisms that take flow precedence into
account.
> >
> 
> As soon as we have multiple PCN classes it might be useful to think
> about flow precedence especially with regard to admission and
> termination priority. Equal treatment of flows means that a highly
> critical telemedicine application has the same probability to be
> terminated as a "relatively" uncritcical VoIP call in case of a
> disaster. I read the passage in the way that it's not our job to
define
> mechanisms for emergency use, but it is not prohibited to extend PCN
> towards multiple classes with different requirements although this is
> not the first thing to do.

The conclusion I take from this is that the Architecture doc Assumptions
section should just repeat what the Charter says. Any objections?

Thanks,
phil

_______________________________________________
PCN mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pcn

---

From: Tina TSOU <[email-masked]>
Date: Mon, 06 Aug 2007 12:53:27 +0800

----- Original Message ----- 
From: <[email-masked]>
To: <[email-masked]>; <[email-masked]>
Cc: <[email-masked]>
Sent: Saturday, August 04, 2007 2:09 AM
Subject: RE: [PCN] Re: How to discuss WG scoping decisions in an RFC?

as
into
with
account.
define

The conclusion I take from this is that the Architecture doc Assumptions
section should just repeat what the Charter says. Any objections?
[Tina: No objection. But there are some comments. The Assumptions in
the current Architecture Doc are concrete, may help readers to understand
which conditions our Arch is more useful.]

Thanks,
phil